name: Extra Field Settings Provider
type: module
description: 'Provides ability to add display settings form for extra field, like field formatter settings.'
core_version_requirement: ^8.9 || ^9
dependencies:
  - drupal:field
  - extra_field:extra_field

# Information added by Drupal.org packaging script on 2022-08-23
version: '8.x-2.2'
project: 'extra_field_plus'
datestamp: 1661248583
